
Infrastructure - Task #6171

Task # 6169 (Closed): Support for ORNL Mercury schema

Add rendering support for  ORNL Mercury schema to one-mercury

2014-08-29 16:30 - Skye Roseboom

Status: Closed Start date: 2014-08-29

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2014.30-Block.4.3   

Milestone: CCI-1.4 Story Points:  

Product Version: 1.4.0   

Description

Add support for ORNL Mercury schema rendering in one-mercury using existing fgdc xslt rendering.

History

#1 - 2014-09-02 14:52 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2014-09-02 16:06 - Skye Roseboom

- Status changed from In Progress to Testing

#3 - 2014-09-04 03:05 - Robert Waltz

- Target version set to 2014.30-Block.4.3

- Product Version changed from * to 1.4.0

#4 - 2014-09-11 15:59 - Skye Roseboom

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0
